@import url("https://fonts.googleapis.com/css?family=Montserrat:400|Lato:400|Roboto:400&subset=latin,latin-ext"); 

header{ background-color:rgb(237, 226, 224) } 
body{ background-color:rgb(225, 226, 188) } 
#content{ background-color:rgb(225, 182, 182) } 
footer{ background-color:rgb(12, 12, 12) } 
#menu .nav > li > a{ color:rgb(0, 0, 0) } 
#menu .nav > li > a:hover,  #menu .nav > li.open > a{ color:rgb(20, 19, 19) } 
.button{ background-color:rgb(15, 16, 16) } 
footer a{ color:rgb(60, 60, 60) } 
body{ font-family:Montserrat } 
body{ font-size:13px } 
body{ font-weight:normal } 
body{ text-transform:none } 
#menu .nav > li > a{ font-family:Montserrat } 
#menu .nav > li > a{ font-size:18px } 
#menu .nav > li > a{ font-weight:normal } 
#menu .nav > li > a{ text-transform:uppercase } 
.caption a{ font-family:Lato } 
.caption a{ font-size:13px } 
.caption a{ font-weight:normal } 
.caption a{ text-transform:none } 
.tab-content{ font-family:Lato } 
.tab-content{ font-size:13px } 
.tab-content{ font-weight:normal } 
.tab-content{ text-transform:none } 
h1{ font-family:Roboto } 
h1{ font-size:36px } 
h1{ font-weight:normal } 
h1{ text-transform:none } 
h2{ font-family:Roboto } 
h2{ font-size:30px } 
h2{ font-weight:normal } 
h2{ text-transform:none } 
{ aspect_ratio:100 } 
{ min_width:300px } 
